@charset "UTF-8";

div.entry {
	margin-top : 0em;
}

div.entry div.textBody {
	margin-left : 1em;
}

div#main div.entry h2 {
	margin-top : 0em;
}

div#header,
div#content,
div#footer {
	width: 100%;
	max-width: 1280px;
}

div#utilities dl.others dt {
	background-color: #777;
}

/*
layout-multi
	width : 99%;
	border : 1px red solid;
*/
body.multi div#main {
	margin-right: -20%;
	background-position: 20% 0; /* for body.eye-c */
}
body.multi div#main > * {
	margin-left: 20%;
	margin-right: 20%;
}

body.multi div#main ul.info {
	margin-left:0em;
	margin-right:0em;
}

body.multi div#main p.topicPath,
body.multi div#main ul#flip1,
body.multi div#main div.entry,
body.multi div#main p.archives,
body.multi div#main div.freeSpace {
	margin-left: 20%;
	margin-right: 20%;
}

body.multi div#main h1 {
	margin-left: 20%;
	margin-right: 20%;
}

/* Utilities */
body.multi div#utilities {
	width: 20%;
	max-width : 280px;
}

body.multi div#utilities dl.navi {
	width: 20%;
	max-width : 280px;
}

div#utilities dl.navi dt a {
	color:#fff;
}

body.multi div#utilities dl.others {
}


/* 
wp_wall css
*/
div#wp_wall {
	height : 20em;
	overflow : auto;
}
#wall_post input  {
	width: 90%;
}

#wall_post textarea {
	width: 90%;
	padding : 0em;
}

div#wp_wall p {
	margin-left : 1%;
	margin-right : 1%;
}


/* 
oritatami css
*/
dd#ori_tools,
dd#ori_recent,
dd#ori_category,
dd#ori_archive,
dd#ori_link,
dd#ori_feed,
dd#ori_meta
 {
	display : none;
}
dt#ori_tools_h,
dt#ori_recent_h,
dt#ori_category_h,
dt#ori_archive_h,
dt#ori_link_h,
dt#ori_feed_h,
dt#ori_meta_h
 {
	text-decoration : underline;
}
dt#ori_tools_h,
dt#ori_recent_h,
dt#ori_category_h,
dt#ori_archive_h,
dt#ori_link_h:hover,
dt#ori_feed_h:hover,
dt#ori_meta_h:hover
 {
	background-color : #777;
	cursor : pointer;
}


/* original */
a {
	text-decoration : underline !important;
}

table {
	font-size : 90%;
	overflow:scroll;
	border: 1px solid #ccc;
	border-collapse: collapse;
}

th,
td {
	padding: 1px 2px;
	border-spacing: 1px;
	vertical-align: center;
	border: 1px solid #ccc;
}

th {
	text-align : center;
}
td {
}


pre.bpdata {
	_width:100%;
	overflow:auto;
	margin:1em 3%;
	line-height:120%;
	padding:1%;
	font-family:monospace;
	font-size : 90%;
/*
	background-color: transparent;
	border: 1px solid #bbb;
*/
}

pre.ascii_art{
	margin-top:5em;
	font-family:"ＭＳ Ｐゴシック", sans-serif; 
	font-size:12pt;
	line-height:100%;
	background-color : transparent;
	border : none;
}

p.ascii_art {
	line-height:100%;
	font-family:sans-serif; 
	font-size:12pt;
}

/* INSERT */
ins[datetime].dispdate:before {
	content:""attr(datetime)" \8FFD\8A18:";
	font-weight:bold;
}
ins.dispdate {
	color:inherit;
	background-color:inherit;
	text-decoration:none;
	display:block;
	padding:0.5em;
	border:1px dashed black;
	margin:1em;
}
/* DELETE */
del[datetime].dispdate:before {
	content:""attr(datetime)" \524A\9664:";
	font-weight:bold;
}
del.dispdate {
	color:inherit;
	background-color:inherit;
	text-decoration:inherit;
	display:block;
	padding:0.5em;
	border:1px dashed black;
	margin:1em;
}
del.dispdate *{
	text-decoration:line-through;
}

del.dispnone{
	display : none;
}

del.simple{
	display : none;
}
ins.simple{
	text-decoration : none;
}



div#comments p{
margin-top:0.75em !important;
margin-bottom :0.75em !important;
}

div.section {
	margin-left : 1%;
}
div.section p {
	margin-left : 1%;
}
/*
div.section h2 {
	font-size : 120%;
}
div.section h4 {
	border-bottom: 1px dotted #ccc;
}
*/

/* 社交場個室 */
object.gmsociety {
	border : 1px solid black;
	width : 90%;
	height : 50%;
	max-height : 480px;
	min-height : 200px;
}

/* リスト状DL */
dl.li-style {
	width : 90%;
	line-height : 150%;
	border : none;
}

dl.li-style dt {
	float : left;
	clear : left;
	width : 20%;
	margin : 0em;
	padding : 0em;
	border : none;
}

dl.li-style dd {
	margin : 0em;
	padding : 0em;
	margin-left : 20%;
	margin-bottom : 1em;
/*
	background-color : #aaaaff;
	background-color : #ffaaaa;
	padding-left : 20%;
	border-top: solid 1px #CCC;
*/

}

